//Basic benchmarking system.
//This library provides non-re-entrant, non-thread-safe, true-time benchmarking.
//Call tic() before running code. Subsequent calls to toc() return the elapsed
//seconds since tic() was last called. The time is measures in actual elapsed
//seconds, as opposed to cpu-time. If the benchmarking machine is partially
//occupied while the benchmarked code is running, it will affect the benchmark.

void tic(void);
double toc(void);
